## fdkaac 0.6.2

=== debian/changelog ===
fdkaac (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #766679)

 -- Marius Gavrilescu <marius@ieval.ro>  Sun, 30 Aug 2015 12:00:41 +0300
