=== debian/control ===
Source: fdkaac
Section: contrib/sound
Priority: optional
Maintainer: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9), dh-autoreconf, libfdk-aac-dev, pandoc
Standards-Version: 3.9.6
Homepage: https://github.com/nu774/fdkaac
Vcs-Git: http://git.ieval.ro/git/fdkaac.git
Vcs-Browser: https://git.ieval.ro/?p=fdkaac.git

Package: fdkaac
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: command line encoder frontend for libfdk-aac
 fdkaac is a command-line AAC encoder based on libfdk-aac.
 .
 It reads linear PCM audio in either WAV, raw PCM, or CAF format and
 encodes it into M4A / AAC files.
