=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	pandoc -s -f markdown -t man README >fdkaac.1
	dh_auto_build
