## fdkaac 0.6.3

=== debian/changelog ===
fdkaac (0.6.3-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 3.9.8 (no changes required)
  * Use hardening compilation options
  * Use https:// URL for Vcs-Git

 -- Marius Gavrilescu <marius@ieval.ro>  Mon, 23 Jan 2017 02:39:09 +0200
