=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Marius Gavrilescu <marius@ieval.ro>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libfdk-aac-dev, pandoc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/nu774/fdkaac
-Vcs-Git: http://git.ieval.ro/git/fdkaac.git
+Vcs-Git: https://git.ieval.ro/git/fdkaac.git
 Vcs-Browser: https://git.ieval.ro/?p=fdkaac.git
 
 Package: fdkaac
