## fdkaac 1.0.0

=== debian/changelog ===
fdkaac (1.0.0-1ubuntu0.25.04.1) plucky-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2022-36148.patch: Ensure fmt and desc chunks
      are seen
    - CVE-2022-36148
  * SECURITY UPDATE: Buffer Overflow
    - debian/patches/CVE-2022-37781-1.patch: Don't return more samples
      than required
    - debian/patches/CVE-2022-37781-2.patch: Add format checks
    - CVE-2022-37781
  * SECURITY UPDATE: Stack/Buffer Overflow
    - debian/patches/CVE-2023-34823-CVE-2023-34824.patch: Allocate
      correct about of memory and check return value
    - CVE-2023-34823
    - CVE-2023-34824

 -- Bruce Cable <bruce.cable@canonical.com>  Thu, 17 Jul 2025 14:59:12 +1000

fdkaac (1.0.0-1build1) groovy; urgency=medium

  * No-change rebuild against libfdk-aac2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 May 2020 19:53:28 +0000

fdkaac (1.0.0-1) unstable; urgency=medium

  * New upstream version. Thanks Håvard Flaget Aasen.
    for noticing. (Closes: #955248)
  * Bump Standards-Version to 4.5.0.
  * Fix debian/watch since tags no longer start with v.
  * Set Rules-Requires-Root: no

 -- Marius Gavrilescu <marius@ieval.ro>  Sun, 26 Apr 2020 12:51:01 +0300
