=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: fdkaac
 Section: contrib/sound
 Priority: optional
-Maintainer: Marius Gavrilescu <marius@ieval.ro>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libfdk-aac-dev, pandoc
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marius Gavrilescu <marius@ieval.ro>
+Build-Depends: debhelper-compat (= 12), libfdk-aac-dev, pandoc
+Standards-Version: 4.5.0
 Homepage: https://github.com/nu774/fdkaac
 Vcs-Git: https://git.ieval.ro/git/fdkaac.git
 Vcs-Browser: https://git.ieval.ro/?p=fdkaac.git
+Rules-Requires-Root: no
 
 Package: fdkaac
 Architecture: any
