=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_build:
 	pandoc -s -f markdown -t man README >fdkaac.1
