## fdkaac 1.0.6

=== debian/changelog ===
fdkaac (1.0.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import new upstream version, fixing CVE-2022-36148, CVE-2022-37781,
    CVE-2023-34823, CVE-2023-34824. (Closes: #1017754, #1038951, #1017751)

 -- Bastian Germann <bage@debian.org>  Fri, 02 May 2025 22:00:18 +0200
