=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fdkaac
 Section: contrib/sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marius Gavrilescu <marius@ieval.ro>
+Maintainer: Marius Gavrilescu <marius@ieval.ro>
 Build-Depends: debhelper-compat (= 12), libfdk-aac-dev, pandoc
 Standards-Version: 4.5.0
 Homepage: https://github.com/nu774/fdkaac
