=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v(\d\S*)\.tar\.gz/fdkaac-$1\.tar\.gz/ \
  https://github.com/nu774/fdkaac/tags .*/v(\d\S*)\.tar\.gz
